﻿$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/ForceCLI/force/releases/download/v0.26.2/force_windows_386.exe'
$url64      = 'https://github.com/ForceCLI/force/releases/download/v0.26.2/force_windows_amd64.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  FileFullPath  = "$toolsDir\force.exe"
  url           = $url
  url64bit      = $url64
  checksum      = '578D9F34F878BB360181104066DFFBA421CDC078DFBC912C3680103ED2B98F9A'
  checksumType  = 'sha256'
  checksum64    = 'D3824B38E6FD5327C5F31BF092CA16432E4C7896EC84A9457EF3D46121315497'
  checksumType64= 'sha256'

}

Get-ChocolateyWebFile @packageArgs
